Bug 1123223 - Please Branch libdc1394 for EPEL7
Summary: Please Branch libdc1394 for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libdc1394
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Niemueller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 06:56 UTC by Robert Lightfoot
Modified: 2014-10-20 15:42 UTC (History)
3 users (show)

Fixed In Version: libdc1394-2.2.2-3.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-20 15:42:37 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (552.50 KB, application/x-rpm)
2014-07-25 07:24 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-25 06:56:02 UTC
Please Branch libdc1394 for EPEL7

Comment 1 Robert Lightfoot 2014-07-25 07:24:44 UTC
Created attachment 920860 [details]
fc20.src.rpm used successfully in mock

Comment 2 Moez Roy 2014-09-30 20:00:24 UTC
SCM branch request:

Package Change Request
======================
Package Name: libdc1394
New Branches: epel7
Owners: moezroy

Comment 3 Gwyn Ciesla 2014-10-01 09:48:32 UTC
Comments from the primary maintainer?

Comment 4 Moez Roy 2014-10-01 10:18:23 UTC
(In reply to Jon Ciesla from comment #3)
> Comments from the primary maintainer?

It says here https://fedoraproject.org/wiki/EPEL_Package_Maintainers :

4. If you are an existing EPEL/Fedora maintainer and wish to maintain a package in EPEL that someone else maintains in Fedora, file a bug asking them if they would like to maintain it in EPEL, if no response in a week or if the Fedora maintain has no interested in EPEL, request the branch yourself and maintain it.

Comment 5 Tim Niemueller 2014-10-02 10:06:30 UTC
Hi Moez. I'm happy with creating an EPEL 7 branch and you maintaining it. From your pkgdb entry and recent self introduction make it seem that you are new here. I can offer some initial help co-maintaining. Please just say so if my two-minute googling lead me wrong.

You have also applied for EPEL 5 and EPEL 6 permissions. I will approve these now and after co-maintaining for a while maybe you want to take over the package?

So please go ahead and create the branch and maybe put me as InitialCC for the time being.

Comment 6 Moez Roy 2014-10-03 06:03:08 UTC
(In reply to Tim Niemueller from comment #5)
> Hi Moez. I'm happy with creating an EPEL 7 branch and you maintaining it.
> From your pkgdb entry and recent self introduction make it seem that you are
> new here. I can offer some initial help co-maintaining. Please just say so
> if my two-minute googling lead me wrong.
> 
> You have also applied for EPEL 5 and EPEL 6 permissions. I will approve
> these now and after co-maintaining for a while maybe you want to take over
> the package?
> 
> So please go ahead and create the branch and maybe put me as InitialCC for
> the time being.

I don't mind co-maintaing this package. Thanks.

Note: I don't intend to maintain the EL5 branch. I just clicked on request admin access so I did not have to do it for all the other branches.

Thanks.

Comment 7 Moez Roy 2014-10-03 06:08:12 UTC
SCM branch request:

Package Change Request
======================
Package Name: libdc1394
New Branches: epel7
Owners: moezroy timn 
InitialCC: timn

Comment 8 Gwyn Ciesla 2014-10-03 12:02:32 UTC
Git done (by process-git-requests).

Comment 9 Fedora Update System 2014-10-03 19:20:45 UTC
libdc1394-2.2.2-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libdc1394-2.2.2-3.el7

Comment 10 Fedora Update System 2014-10-04 20:19:48 UTC
libdc1394-2.2.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 11 Fedora Update System 2014-10-20 15:42:37 UTC
libdc1394-2.2.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.